Bought used 6500, required S/W downgrade, but green light doesn't stop flashing

  • 1
  • Problem
  • Updated 2 years ago
I bought a used 6500, and when I tried to install the S/W (1.6.17.156) it notified me that I needed to downgrade.  So I clicked the button in the app, the sliding marker that shows progress moved from left to right, but when it completed, the green light on the 6500 would not stop flashing.  I waited 2 hours, and turned it off (holding the button for 4 seconds).  Now when I turn it on it still flashes green on and off.  Based on comments, I have moved the Ethernet cable from the PC to the router, no effect.  The Ethernet light does flash, but when I check IP addresses, the 6500 doesn't exist.  Any help would be welcome. Is there a way to reinstall the firmware, if needed?Thanks...
Photo of Victor Gavron

Victor Gavron

  • 18 Posts
  • 0 Reply Likes

Posted 2 years ago

  • 1
Photo of Jim Gilliam

Jim Gilliam

  • 939 Posts
  • 218 Reply Likes
Try a factory reset. Hold the OK button down, and then,  momentarily press the on/off button. Wait for the LED indicator to count down and release the OK button. After the radio boots up, try to reinstall.
Photo of David

David

  • 304 Posts
  • 51 Reply Likes
Here is a link on how to do the factory reset. If this does help get you running again you should open a support ticket with FlexRadio https://helpdesk.flexradio.com/hc/en-us/requests/new

https://community.flexradio.com/flexradio/topics/factory-reset-6500

What version of SmartSDR did you have installed on your PC when it notified you a downgrade was needed. My guess is the radio was running more current version than what you have installed on the PC. I could be wrong.
Photo of Mike Hoing

Mike Hoing

  • 280 Posts
  • 43 Reply Likes
A question the is off topic but relevant. What version of software is it downgrading from. If it was version two the radio owns the software you should upgrade your software. Just something to check. As for the hanging green light try the reset as suggested

Mike
NN9DD
Photo of Kevin

Kevin

  • 931 Posts
  • 271 Reply Likes
What software version was loaded?

If 2.x was loaded then you're radio might already be licensed for that and you should have no troubles. $200 saved.

But if the license is not valid or you don't want to license it for 2.x that then go to v1.11.02 or v1.10.16. This avoids any dependency issues between versions.

73,
Kev
Photo of Bill -VA3WTB

Bill -VA3WTB

  • 3901 Posts
  • 949 Reply Likes
always install the latest version
Photo of W3FJJ

W3FJJ

  • 10 Posts
  • 1 Reply Like
I wouldn't recommend downgrading firmware, I tried to do it on my 6300, from v.2.1.9 to v2.2.1.7 now my radio
Doesn't work, I just sent radio back to Flex. For repair.
Photo of Tim - W4TME

Tim - W4TME, Customer Experience Manager

  • 9188 Posts
  • 3550 Reply Likes
If a cold boot (removing DC power, reconnecting DC power and rebooting the radio) does not resolve the issue, then I suggest you submit a support ticket via our HelpDesk (https://helpdesk.flexradio.com) so we can assign you a case number.  For details on how to submit a HelpDesk support ticket, please refer to the following URL: http://helpdesk.flexradio.com/hc/en-us/articles/202118688-How-to-Submit-a-Request-for-Technical-Supp...   Once the support ticket is submitted, a support engineer will be in contact so we can work on the issue.